
.prose p:has(>img) {
  display: flex;
  width: 100%;
  gap: 0 1rem;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.prose p:has(>img) img {
  border-radius: 1.5rem;
  width: min(500px, 50%);
  box-shadow: 0 3px 6px rgba(0,0,0,.12);
}
